Scrum - To do #824

User story # 823 (Resolved): Post-its Ul improvements

Change scrum.css to update post-it classes
2014-07-06 21:41 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 6adec29a - 2014-07-06 19:43 - Emilio Gonzalez Montaina
#824

e Increment plugin version to v0.7.0.

e Added handwritting font for post-its.

* Remove some sizes in px with em.

¢ Remove some not needed borders, paddings, margins.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1663 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 616a3330 - 2014-07-07 20:24 - Emilio Gonzalez Montaina
#824

o Revert font to standard Redmine one.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1669 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-07-06 21:41 - Emilio Gonzalez Montaha

- Assignee set to Emilio Gonzalez Montaha

#2 - 2014-07-06 21:42 - Emilio Gonzalez Montaha

- Status changed from New to Resolved
